body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.main-page-image{
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  width: 100%;
}

.bar{
  background-color: #b1d0ec;
}

.logo-main-page {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  text-align: center;
  width: 70%
}

.nav-logo {
  padding: 0px;
  width: 10%
}


.nav-link {
  display: flex;
  font-size: larger;
  justify-content: right;
}

.navbar-brand {
  width:700px;
font-size: 1px;
}
.nav-item{
margin: 0px 12px;
}
